gdcmEmptyMaskGenerator.h File Reference
`#include "gdcmSubject.h"`
Include dependency graph for gdcmEmptyMaskGenerator.h:

Go to the source code of this file.

## Classes

class | gdcm::EmptyMaskGenerator
| EmptyMaskGenerator Main class to generate a Empty Mask Series from an input Series. This class takes an input folder and generates a series of DICOM files in the specified output directory. This class handles multiples DICOM Series within the same input directory. More...

## Namespaces

namespace | gdcm